@charset "UTF-8";
/* htaccessbook.com CSS - Blog Styles - Monzilla Media @ https://monzillamedia.com/ */

header { overflow: hidden; width: 100%; padding: 60px 0 40px 0; color: #fff; background: url(../img/header/htaccess-01.jpg) repeat bottom center / cover fixed; }
.htaccess-members header { padding-bottom: 78px; background: url(../img/ninjas.png) no-repeat bottom center / 200px 83px, url(../img/header/htaccess-01.jpg) repeat bottom center / cover fixed; }

.logo h1 { margin: 0; font-size: 36px; }
.logo h2 { margin: 0 0 40px 0; font-size: 24px; }

@media only screen and (max-width: 700px) {
	.logo h1 { font-size: 32px; }
	.logo h2 { font-size: 20px; }
}
@media only screen and (max-width: 550px) {
	.logo h1 { font-size: 28px; }
	.logo h2 { font-size: 18px; }
}

.logo a { color: #fff; text-decoration: none; } 
.logo a.get-book { position: relative; padding: 20px 40px; font-size: 14px; text-transform: uppercase; border: 1px solid #fff; }
.logo a.get-book:hover { color: #000; background-color: #fff; }
.logo a.get-book:active { top: 2px; }

.wrap { padding-bottom: 40px; position: relative; }
.wrap h1 a { color: #333; text-decoration: none; }
.wrap h1 a:hover { opacity: 0.8; text-decoration: none; }
.wrap a { color: #3399cc; text-decoration: none; }
.wrap a:hover { text-decoration: underline; }

article { text-align: left; word-wrap: break-word; }
article h1 { font-size: 30px; }
article h3 { font-size: 24px; margin-top: 30px; }
article ul, article ol { margin: 24px 0; }
article li { margin: 5px 0; }
article img { box-shadow: 0 0 7px rgba(0,0,0,0.3); }
article pre { overflow: auto; margin: 20px 0; padding: 10px; word-wrap: normal; }
article code { font-size: 16px; color: #777; }
article pre code { font-size: 15px; }
article blockquote { max-width: 600px; margin: 30px 0 30px 30px; color: #444; }
article abbr[title], article time[title] { border-bottom: 1px dotted #ccc !important; cursor: help !important; text-decoration: none !important; }

article .action-link { margin: 30px 0; }
article .action-link a { padding: 10px 20px; font-weight: 700; background-color: #e0eff6; }
article .action-link a:hover { text-decoration: none; }

article .download { color: #3399cc; font-weight: 700; vertical-align: baseline; }
article .download small { font-weight: normal; }

article .image,      article .image-link { margin: 30px 0; }
article .image img,  article .image-link a, article .image-link img { display: block; }
article .image span, article .image-link span { display: block; margin: 5px 0 0 0; font-size: 12px; font-style: italic; color: #777; }

article .fa { display: inline-block; margin: 0 5px 0 0; font-size: 24px; vertical-align: baseline; }
article .author { display: block; margin: 10px 0 0 0; }
article .img-l { float: left; margin: 5px 20px 20px 0; }
article .meta { font-size: 14px; color: #777; }

.archive-type { padding: 0 0 15px 0; }
.archive-type span { margin: 0 0 20px 0; padding: 15px 20px; background: url(../img/bg.jpg) 0 0; text-shadow: 0 0 1px rgba(255,255,255,0.5); }
.page-number { font-size: 14px; color: #777; }

.search { float: right; }
.search input { display: block; width: 180px; padding: 5px 10px; font: 12px 'Open Sans', sans-serif; }
.not-found .search { float: none; margin: 30px 0 20px 0; }

.forum-topics { margin: 50px 0 80px 0; }
.forum-topics h4 { margin: 20px 0 10px 0; font-size: 18px; }
.forum-topics .reply-count { font-weight: bold; }
 
.forum-replies h3 { margin: 50px 0 40px 0; }
.forum-reply { margin: 1px 0; padding: 40px; background-color: #333; color: #fff; }
.forum-reply .avatar { float: left; margin: 0 20px 20px 0; box-shadow: 0 0 11px rgba(0,0,0,0.7); background-color: #fff; }
.forum-reply .meta, .forum-reply pre, .forum-reply code, .forum-reply blockquote { color: #ccc; }

.visit-topic { margin: 50px 0 80px 0; }

@media only screen and (max-width: 520px) {
	.archive-type { clear: both; }
	.search { float: left; margin-bottom: 35px; }
}

.nav { margin: 60px 0 0 0; text-align: center; }
.next, .prev { display: inline-block; margin: 5px 10px; }
.nav.nav-post a { position: relative; display: inline-block; padding: 10px 20px; font-size: 14px; color: #fff; background-color: #3399cc; text-decoration: none; box-shadow: 0 0 7px rgba(0,0,0,0.3); }
.nav.nav-post a:hover { opacity: 0.8; text-decoration: none; }
.nav.nav-post a:active { position: relative; top: 2px; }

.sidebar { float: right; width: 100%; max-width: 280px; margin: 0 0 40px 40px; padding: 0 10px; background: url(../img/bg.jpg) 0 0 / cover; }
.sidebar h3 { margin: 20px 10px; }

.hta-account .hta-user { float: none; width: 100%; overflow: hidden; }
.hta-account .hta-user .avatar { float: left; margin: 0 20px 10px 10px; }
.hta-account .hta-user ul { float: left; width: 120px; font-size: 14px; }
.hta-account .hta-stats { float: none; width: 100%; }
.hta-account .hta-stats ul { width: 240px; margin: 10px; font-size: 14px; }

.downloads li small { padding-left: 5px; color: #777; font-size: 13px; }
.max-width-535 { max-width: 535px; }

@media only screen and (max-width: 820px) {
	.sidebar { position: relative; left: -10px; float: none; width: 100%; max-width: 100%; margin: 0; }
	.max-width-535 { max-width: 100%; }
}
